@charset "utf-8";
/* CSS Document */
* { padding: 0px; margin: 0px;}
*html body{ overflow:visible;}
*html iframe,*html frame {overflow:auto;}
*html frameset { overflow:hidden;}
body { font-family: "宋体"; font-size: 12px; color:#666;}
li { list-style-type:none;}
a {color:#666;text-decoration:none;border:none;}
a.purple{color:#C02076;}
a.blue{color:#005DAB;}
img { border:0px none;}
.left { float:left;}
.right { float:right;}
.clear { clear:both;}
.block { display:block;}
.hidden { display:none;}
.absolute { position:absolute;}
.relative { position:relative;}
.o-hidden { overflow:hidden;}
.mainframe {width:1000px; margin:0px auto;}
.txtcenter{text-align:center;}
.bold{font-weight:bold;}
.purple{color:#C02076;}
.blue{color:#005DAB;}
.txtsize{font-size:0;}/*消除a标签换行产生的间距*/
.omis{_width:140px;display:block;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;margin-top:-30px\0;}
.omisno{_width:200px;display:block;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.add300{_width:300px;}
.add25{margin-top:-25px\0;}
.add23{margin-top:-23px\0;}
.add28{margin-top:-28px\0;}
/*公用开始*/

/*公用顶部开始*/
.header{margin-top:20px;}
 .top{border:1px solid #DDDDDD;width:998px;height:75px;}
  .top_top{margin:1px auto;width:996px;height:22px;background-color:#005dab;line-height:22px;}
  .addtop_top{background-color:#005DAB;}
  .top_top a{color:#F0EDCE;padding:0 8px 0 0;}
  .top_topL{width:300px;text-align:left;}
     .top_topL a{padding:0 8px;border-right:1px solid #F0EDCE;}
	 .top_topL a.noborder{border:none;}
  .top_topR{width:400px;text-align:right;}
  
  .top_middle{margin:1px auto;width:998px;height:28px;line-height:28px;}
  .top_middle a{font-size:14px;color:#595757;font-family:"微软雅黑";padding:0 5px 0 10px;border-right:1px solid #898989;letter-spacing:4px;}
  .top_middle .txtsize a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
  .top_middle a.noborder{border:none;}
  .top_middle a.blue{color:#005DAB;}
  .top_middle a.blue:hover{text-decoration:underline;}
  .top_middle a.nospacing{letter-spacing:normal;}
  .top_middle a.sky{color:#C02076;}
  .top_middle a.sky:hover{text-decoration:underline;}
  .top_middle a.skyadd{color:#454545;}
  .top_middle a.skyadd:hover{text-decoration:underline;}
  .top_middleL{width:680px;text-align:left;}
  .top_middleR{width:280px;text-align:right;background: url(sky.png) no-repeat scroll left center transparent;}
  
  .top_bottom{margin:1px auto;width:998px;height:25px;line-height:25px;text-align:right;}
      .top_bottom a{padding:0 5px 0 22px;font-family:"微软雅黑";font-size:14px;color:#005DAB;background: url(szb.gif) no-repeat scroll left center transparent;}
      .top_bottom a:hover{text-decoration:underline;}
      .top_bottom a.tpj{background-image: url(tpj.gif);}
      .top_bottom a.rssfx{background-image: url(rssfx.gif);}
      .top_bottom a.dyzx{background-image: url(dyzx.gif);}
  
 .middle{width:1000px;height:57px;margin:10px auto;}
     .kxwzyspacing{margin:0 20px 0 19px;}
     .middle_top{height:30px;line-height:30px;text-align:left;} 
     .middle_top a{color:#57360B;font-size:14px;padding:0 4px;}
     .middle_bottom{height:22px;line-height:22px;}
     .middle_bottom input.inputtext{height:20px;border:1px solid #DDDDDD;width:215px;text-align:20px;} 
     .middle_bottom input.inputsubmit{cursor:pointer;margin-left:10px;height:22px;width:20px;border:none;background: url(search.png) no-repeat scroll center center transparent;}
     
 .bottom{width:1000px;height:25px;line-height:25px;text-align:center;margin-bottom:10px;border-top:5px solid #9A6500;border-bottom:2px solid #9A6500;}
 .bottom a{color:#57360b;font-size:14px;padding:0 8px;border-right:1px solid #595757;}
 .bottom a:hover{color:#996600;font-weight:bold;}
 .bottom a.noborder{border:none;}
 
 .bottomzj{width:1000px;height:25px;line-height:25px;text-align:center;margin-bottom:10px;border-top:5px solid #59483e;border-bottom:2px solid #59483e;}
 .bottomzj a{
	font-family: "微软雅黑";
	background: url(zjlibg.gif) no-repeat scroll right center transparent;
	color: #57360b;
	font-size: 12px;
	padding-right: 5px;
}
 .bottomzj a:hover{color:#8a0101;font-weight:bold;}
 .bottomzj a.noborder{background:none;}
 
 .bottomlsx{width:1000px;height:25px;line-height:25px;text-align:center;margin-bottom:10px;border-top:5px solid #9A6500;border-bottom:2px solid #9A6500;}
 .bottomlsx a{color:#57360b;font-size:14px;padding:0 4px;border-right:1px solid #595757;}
 .bottomlsx a:hover{color:#996600;font-weight:bold;}
 .bottomlsx a.noborder{border:none;}
 
/*公用顶部结束*/     
 
/*公用底部开始*/
.footer{margin-bottom:30px;}
  .footer_top{width:998px;border:1px solid #DDDDDD;}
   .footer_top p{
	font-size: 18px;
	color: #57360B;
	font-weight: bold;
	
	font-family: "微软雅黑";
	line-height: 30px;
}
   .footer_top p.zj{color:#3171b9;font-weight:bold;}
   .footer_top a{color:#595757;font-size:14px;padding:0 5px;}
   .footer_top a:hover{color:#876e3c;}
   .related_links{width:960px;margin:0 auto 10px;line-height:25px;}
   .related_links p.zjx a:hover{color:#733e1c;text-decoration:underline;}
  .footer_middle{margin:20px auto 10px;height:16px;line-height:16px;width:1000px;text-align:center;font-size:0;}
   .footer_middle a{color:#3A3A3A;font-size:14px;border-right:1px solid #3A3A3A;padding:0 10px;}
   .footer_middle a:hover{text-decoration:underline;}
   .footer_middle a.noborder{border:none;}
  .footer_bottom{text-align:center;font-size:14px;color:#3A3A3A;line-height:20px;}
    .bottom_mark{width:450px;height:44px;padding-left:40px;background: url(mark.gif) no-repeat scroll left center transparent;margin:10px auto;}
    .mark_special{color:#005DAB;letter-spacing:6px;}
/*公用底部结束*/




/*中国史部分开始*/
/* 中国史公共模式 */
a.omis300{color:#464545;}
a.omis300:hover{color:#876e3c;}
a.omis23{color:#2B2B2B;}
a.omis23:hover{color:#876e3c;}
a.omis28{color:#595757;}
a.omis28:hover{color:#876e3c;}
/* 模块1开始*/
.content1L{width:725px;}
 .banner{width:725px;height:335px;background-color:#CDAF74;}
  .bannerL{width:247px;}
   .bannerLtxt{width:215px;height:273px;margin:0 auto;}
   .bannerLtxt p.special{font-family:"微软雅黑";font-size:20px;color:#F6F6F6;margin:40px 0 20px;}
   .bannerLtxt p.general{font-family:"宋体";font-size:14px;color:#2A1C00;text-indent:1.5em;letter-spacing:3px;line-height:25px;}
  .bannerR{width:478px;height:335px;position:absolute;right:0;top:0;}
  .bannerR a{position:absolute;}
  .bannerRicon{width:72px;height:15px;position:absolute;right:20px;bottom:20px;}
  .bannerRicon .index{cursor:pointer;width:18px;height:15px;line-height:15px;background: url(banner_icon.png) no-repeat scroll 0 0 transparent;font-size:14px;color:#523703;font-family:"微软雅黑";float:left;text-align:center;font-weight:bold;}
  .bannerRicon .indexadd{background: url(banner_icon.png) no-repeat scroll right 0 transparent;color:#FFFFFF;}
 .detail{width:725px;}
  .detail_content{width:350px;height:220px;margin:20px 0 0 0;}
    .title{width:100%;height:28px;line-height:28px;border-bottom:2px solid #57360B;text-align:right;background: url(title1.gif) no-repeat scroll 0 0 transparent;}
    .title a{padding-right:20px;}
    .title a:hover{color:#cdaf74;}
    .title span{padding-left:20px;font-size:24px;color:#57360B; font-weight:bold; }
    .detailtxt{width:100%;height:105px;margin-top:20px;}
    .detailtxtL{width:140px;height:100px;}
      .detailtxtL img.addborder{border:1px solid #cdaf74;}
    .detailtxtR{width:190px;height:100px;margin-bottom:10px;}
       .detailtxtR span{color:#8a5209;font-size:14px;font-weight:bold;padding:5px 0;line-height: 20px;}
       .detailtxtR p{color:#464545;font-size:13px;line-height:22px; margin-top:5px;}
       .detailtxtR a{color:#ca8123;font-size:13px;line-height:22px;}
       .detailtxtR a:hover{color:#7f5b0a;}
    .detailtxtRow{width:330px;text-align:left;padding-left:7px;}
      .detailtxtRow li{
	list-style-type: none;
	color: #464545;
	font-size: 14px;
	line-height: 30px;
	background-image: url(6px_dot2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;background-position: 0px 14px;
padding-left: 10px;
}
    .addtxtRowtop{margin-top:15px;}
.content1R{width:253px;border:1px solid #B2B2B2;}
  .content1R li{width:220px;color:#464545;line-height:28px;margin:0 auto;}
  .content1R a{color:#464545;font-size:14px;}
  .content1R a:hover{ color:#876e3c;}
  .content1R li.square{width:205px;list-style-type: none;background-image: url(6px_dot2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;background-position: 0px 14px;
padding-left: 10px; }
  .content1Rtitle{width:100%;height:26px;line-height:26px;background-color:#cdaf74;text-align:right;margin-bottom:10px;border-bottom:2px solid #57360b;}
    .content1Rtitle a{color:#595757;padding-right:10px;font-size:12px;}
    .content1Rtitle a:hover{color:#ffffff;}
    .content1Rtitle span{color:#57360b;font-size:16px;font-weight:bold;padding-left:10px;letter-spacing:15px;}
 .bulletin{height:260px;width:220px;margin:0 auto;}
  .bulletintitle{height:18px;width:100%;margin:12px 0 20px;color:#57360B;font-size:16px;font-weight:bold;text-align:center;background: url(originalbg.gif) no-repeat scroll center center transparent;}
  .bulletin p{font-size:14px;color:#464545;text-indent:2em;line-height:28px;}
  .bulletin p.txtright{text-align:right;}
  .bulletin a.more{font-size:12px;color:#464545;line-height:12px;}
  .bulletin a.more:hover{color:#cdaf74;}
  .bulletin ul{margin-top:10px;}
 .original .hisrec{width:100%;height:290px;}
  .hisrecdesc{height:230px;width:220px;margin:0 auto;margin-top: 15px;margin-bottom: 5px;}
  .hisrecdescL{width:100px;height:132px; margin-bottom:5px;}

  .hisrecdescR{width:115px;height:132px;}
   .hisrecdescR p{font-size:13px;color:#464545;line-height:22px;}
   .hisrecdescR p:hover{ color:#996600; cursor:pointer;}
   .hisrecdescR a{font-size:13px;color:#cdaf74;line-height:22px;}
   /* 模块1结束 */
   
/* 广告位 */
.ad{height:81px;width:1000px;margin:20px auto;}
.adzj{height:93px;width:1000px;margin:20px auto;}
.adzx{height:98px;width:1000px;margin:20px auto;}
/* 模块2开始*/
.content2L{width:725px;}
    .content2del{width:350px;height:155px;margin-bottom:20px;_margin-bottom:0px;}
     .content2deltitle{width:350px;height:24px;line-height:24px;background:#f0f4e5 url(titlel.jpg) no-repeat scroll 0 0;text-align:right;}
     .content2deltitle a{font-size:13px;color:#595757;padding-right:10px;}
     .content2deltitle a:hover{color:#6c9104;}
     .content2deltitleL{font-size:16px;color:#002825;font-weight:bold;padding-left:12px;padding-right:20px;background:url(titler.jpg) no-repeat scroll right 0 transparent;}
     .content2deltitleL span{background-color:#FFFFFF;padding:3px;*padding:4px;}
    .content2deltxt{width:340px;height:131px;margin:20px auto;_margin-bottom:0px;}
    .content2deltxt li{line-height:30px;}
    .content2deltxt a{color:#002825;font-size:14px;cursor:pointer;}
    .content2deltxt a:hover{color:#6c9104;}
    
.content2R{width:255px;}
   .content2Rtitle{width:100%;height:26px;line-height:26px;background-color:#cdaf74;text-align:right;margin-bottom:10px;border-bottom:2px solid #57360b;}
    .content2Rtitlebg{background:url(sjbg.gif) no-repeat scroll left center transparent;}
    .content2Rtitle a{color:#595757;padding-right:10px;font-size:12px;}
    .content2Rtitle a:hover{color:#cdaf74;}
    
    .content2Rtitle a.zt{color:#595757;}
    .content2Rtitle a.zt:hover{color:#FFFFFF;}
    
    .content2Rtitle span{color:#57360b;font-size:16px;font-weight:bold;padding-left:10px;letter-spacing:15px;}
   .historians{width:100%;height:465px;}
      .historiansdiv{width:225px;height:109px;margin:25px auto;}
      .historiansdivL{width:81px;height:109px;}
      .historiansdivR{width:140px;height:109px;}
        .historiansdivR p{font-size:13px;color:#2b2b2b;line-height:20px;}
        .historiansdivR a{font-size:13px;color:#d80303;line-height:20px;}
        .historiansdivR p.histitle{font-size:15px;color:#103759;line-height:25px;text-align:center;font-weight:bold;}
    .topic{height:400px;width:100%;background-color:#f7f6ea;}
       .topictxt{width:245px;margin:0 auto;}
       .topictxttop{width:245px;height:17px;margin:15px auto;background:url(righticon.gif) no-repeat scroll 0 -1px transparent;}
       .topictxttop a{font-size:15px; font-weight:bold;color:#57360b;padding-left:20px;}
       .topictxttop a:hover{color:#876e3c;}
	   
       .topictxtmiddle{width:230px;height:78px; margin:10px auto;}
       .topictxtmiddleL{width:110px;height:78px;}
       .topictxtmiddleR{width:115px;height:78px;margin-left:1px;}
        .topictxtmiddleR p{font-size:13px;color:#2b2b2b;line-height:20px;}
        .topictxtmiddleR a{font-size:13px;color:#9a7220;line-height:20px;}
        .topictxtmiddleR a:hover{color:#D87B03;}
       .hrcss{width:100%;height:20px;background:url(ztbg.gif) repeat-x scroll 0 0 transparent;}
       .topictxtbottom{width:232px;height:185px; margin:15px auto;background:url(ztxbg.jpg) no-repeat scroll 0 0 transparent;}  
       .topictxtbottom ul{padding: 10px 0 10px 15px;}
       .topictxtbottom li{line-height:26px;}
       .topictxtbottom a{color:#464545;font-size:14px;}
       .topictxtbottom a:hover{color:#57360b;font-weight:bold;}
       
       
       
.content3L{width:725px;}



    .content3L li{color:#464545;line-height:23px;margin:0 auto;list-style-type: none;background-image: url(6px_dot_green1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;background-position: 0px 10px;
padding-left: 10px; width:220px; }
    .content3L a{color:#2b2b2b;font-size:13px;}
 
     .content3del{width:350px;height:275px;}
     .content3deladd{height:300px;}
     .content3deltitle{width:350px;height:24px;line-height:24px;background:#FFFFFF url(title2bg.gif) no-repeat scroll 0 0;text-align:right;}
     .content3deltitle a{font-size:13px;color:#595757;padding-right:10px;}
     .content3deltitle a:hover{color:#cdaf74;}
     .content3deltitleL{font-size:16px;color:#57360b;font-weight:bold;padding-left:30px;_padding-left:20px;padding-right:40px; margin-left:10px; margin-right:10px;background:url(title2bg.gif) no-repeat scroll right 0 transparent;}
  .content3delbox{width:350px;height:113px;margin-top:20px;}  
   .content3delboxL{width:126px;height:113px;}    
   .content3delboxR{width:210px;height:113px;} 
     .content3delboxR p{color:#2b2b2b;font-size:13px;text-indent:2em;line-height:22px;}
     .content3delboxR p.spacl{color:#103759;font-size:15px;text-align:center;font-weight:bold;text-indent:0;line-height:normal; margin-bottom:10px;}
     .content3delboxR a{color:#57360b;font-size:13px; }
  .content3delhr{width:350px;height:20px;}
  .content3delhradd{border-top:1px dotted #002825;}
  .content3delul{width:350px;height:75px;}
    .content3delulli{width:170px;height:75px;}
  .encyclopedia{height:230px;width:100%;margin-top:20px;}   
    .encyclopediaL{width:120px;height:230px;}
    .encyclopediaR{width:230px;height:230px;}
   .dividingline{width:350px;height:20px;background:url(fgx.gif) repeat-x scroll 0 0 transparent;}
   .content3dell{width:350px;height:180px;margin-bottom:20px;margin-top:20px;} 
      .sl{width:350px;height:135px;margin-top:20px;}
      .slL{width:102px;height:135px;}
      .slR{width:235px;height:135px;text-align:left;}
      .slR li{width:230px;}
      .slR a{font-size:14px;}
      
      .qk{width:350px;height:135px;margin-top:20px;}
      .qk img{border:1px solid #FFFFFF; width:80px; margin:0 15px;}
      .qk img.lm{margin-left:10px;}
    
    
    
.content3R{width:255px;}
    .content3R li{width:215px;color:#464545;line-height:28px;margin:0 auto;}
    .content3R a{color:#595757;font-size:14px;}
	.content3R a:hover{ color:#996600}
    .content3R li.square{
	background: url(6px_dot2.jpg);
	list-style-type: none;
	width: 225px;
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 10px;
}
 
   .content3Rtitle{width:100%;height:35px;line-height:35px;background:#FFFFFF url(titletop.gif) no-repeat scroll 0 0;text-align:right;}
   .content3Rtitlecenter{width:100px;text-align:center;float:left;}
    .content3Rtitle a{color:#57360b;padding-right:10px;font-size:12px;}
    .content3Rtitle span{color:#57360b;font-size:16px;font-weight:bold;padding-left:10px;letter-spacing:25px;}
   .essay,.agency{width:255px;height:255px;background-color:#fcfbf3;margin-bottom:20px;}
   .esagcent{width:235px;height:196px;margin:12px auto;}
 
/*中国史部分结束*/


/*宗教学部分开始*/
.zjxcontent1{margin-bottom:20px;}
.zjxcontent1L{width:725px;}
  .zjxcontent1LL{width:295px;height:395px;}
  .zjxcontent1LR{width:397px;}
    .zjxcontent1LRtitbg{width:397px;height:20px;background:url(zjsj.jpg) no-repeat scroll 0 0;}
    .zjxcontent1LR p{font-size:14px;color:#454545;text-indent: 2em;line-height: 25px;}
    .zjxcontent1LR a.zjxcontent1LRtit{color:#911111;font-size:14px;}
    .zjxcontent1LR p.zjxcontent1LRtit{font-size:18px;color:#8a0101;font-family:"微软雅黑";text-align:center;text-indent: 0; }
	.zjxcontent1LR p.zjxcontent1LRtit:hover{font-weight:bold; cursor:pointer;}
    .zjxcontent1LR ul{width:100%;height:250px;margin-top:10px;}
    .zjxcontent1LR li{width:380px;padding-left:15px;line-height:27px;background:url(zjx_bg1.png) no-repeat scroll 0 center transparent; }
    .zjxcontent1LR a{font-size:16px;color:#59483e;}
    .zjxcontent1LR a:hover{color:#733e1c;}
.zjxcontent1R{width:255px;height:430px;background-color:#ECECEC;}
  .zjxcontent1RC{width:245px;height:420px;border:1px solid #ffffff;margin:4px;}
  .zjxcontent1RCtit{width:245px;height:27px;line-height:27px;background:url(ggbg.gif) no-repeat scroll center 0;text-align:left;}
  .zjxcontent1RCtit a{padding-left:10px;color:#633011;font-size:16px; font-family:"微软雅黑"; }
  .zjxcontent1RC li{list-style-type:square;}
  .zjxcontent1RC ul.gg {width:245px;height:135px;margin-top:10px;}
  .zjxcontent1RC ul.gg li{width:210px;margin-left:20px;line-height:22px;}
  .zjxcontent1RC ul.gg a{font-size:12px;color:#454545;} 
   .zjxcontent1RC ul.gg a:hover{color:#733e1c;}
  .zjxcontent1RC ul.yc {width:245px;height:205px;margin-top:10px;}
  .zjxcontent1RC ul.yc li{width:210px;margin-left:20px;line-height:27px;}
  .zjxcontent1RC ul.yc a{font-size:14px;color:#454545;} 

 
.zjxcontent2{}
    
    .zjxcontent2title{
	text-align: center;
	overflow: hidden;
	width: 100%;
	height: 40px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(bgtitle.gif);
	background-repeat: repeat-x;
	background-position: 0 bottom;
}
    .zjxcontent2title li{cursor: pointer;float:left;line-height:35px;overflow:hidden;color: #454545;font-size:14px;padding:0 1px;background:url(zjlibg.gif) no-repeat scroll right center transparent; font-family:"微软雅黑"; margin-right:2px;} 
    .zjxcontent2title li.index{color:#8a0101;font-size:16px;background:url(titleindex2.png) no-repeat scroll center bottom transparent;_background:url(titleindex1.gif) no-repeat scroll center bottom transparent; font-family:"微软雅黑"}
    .zjxcontent2title li.addbg{background:url(libg1.gif) no-repeat scroll right center transparent;}
    
    .zjxcontent2win{text-align:left;width:100%;height:150px;}
    .zjxcontent2desc{text-align:left;width:100%;height:150px;}
    .zjxcontent2desc li{
	list-style-type: none;
	width: 90%;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-image: url(dian.png);
	background-position: 0px 12px;
	padding-left: 10px;
} 
    .zjxcontent2desc a{line-height:30px;color: #454545;font-size:14px;}
 
    .zjxcontent2divL{width:330px;height:185px;margin:0 0 20px 0;}
    .zjxcontent2divM{width:390px;height:185px;margin:0 0 20px 10px;}
    .zjxcontent2divR{width:255px;height:185px;margin:0 0 20px 0;}
    .zjxcontent2divR a.titspac{cursor:pointer;color:#911111;font-size:12px;line-height:15px;position:absolute;right:4px;top:10px;}
    .zjxcontent2divR a.titspac:hover{text-decoration:underline;}
.hw{height:17px;background:url(hwbg.png) no-repeat scroll left center transparent;}

.zjxcontent3{margin-bottom:20px;}
.zjxcontent3L{width:725px;}
  .zjxcontent3LL{width:320px;}
    .zjxcontent3LLdesc{width:320px;height:118px;margin-top:10px;}
     .zjxcontent3LLdescL{height:118px;width:137px;}
     .zjxcontent3LLdescR{height:118px;width:170px;}
       .zjxcontent3LLdescR p.zjxtitle{text-align:center;color:#59483e;font-size:14px;font-weight:bold;line-height: 30px;}
       .zjxcontent3LLdescR p{color:#7d7d7d;font-size:12px;line-height:19px;text-indent: 2em;}
       .zjxcontent3LLdescR a{color:#7c7c7c;font-size:12px;line-height:16px;}
       .zjxcontent3LLdescR a:hover{color:#c21111;}
       .zjxcontent3LLmdesc{height:85px;width:100%;margin-top:10px;}
       .zjxcontent3LLmdesc p.zjxmtitle{text-align:center;color:#454545;font-size:14px;font-weight:bold;line-height:25px;}
	   .zjxcontent3LLmdesc p.zjxmtitle:hover{ color:#c21111; font-weight:bold; cursor:pointer;}
       .zjxcontent3LLmdesc p{color:#454545;font-size:12px;line-height:22px;text-indent: 2em;}
       .zjxcontent3LLmdesc a{color:#454545;font-size:12px;line-height:22px;}
       .zjxcontent3LLmdesc a:hover{color:#C21111;}
       .zjxcontent3LLmdescB{text-align:left;width:100%;height:170px;margin-top:10px;}
       .zjxcontent3LLmdescB li{list-style-type:square;width:90%;margin-left:15px;} 
       .zjxcontent3LLmdescB a{line-height:28px;color: #454545;font-size:14px;font-family:"微软雅黑";}
  
  
  
  .zjxcontent3LR{width:400px;}
    .zjxcontent3LRdesc{width:400px;height:115px;margin-top:10px;}
     .zjxcontent3LRdescL{height:115px;width:80px;margin-left:10px;}
     .zjxcontent3LRdescR{height:115px;width:295px;}
       .zjxcontent3LRdescR p.zjxtitle{text-align:center;color:#59483e;font-size:14px;font-weight:bold;line-height: 30px;}
	   .zjxcontent3LRdescR p.zjxtitle:hover{ color:#c21111; font-weight:bold; cursor:pointer;}
       .zjxcontent3LRdescR p{color:#59483e;font-size:15px;line-height:22px;text-indent: 2em;}
       .zjxcontent3LRdescR a{color:#7c7c7c;font-size:12px;line-height:22px;}
       .zjxcontent3LRdescR a:hover{color:#c21111;}
    .zjxcontent3LRRdesc{text-align:left;width:100%;height:240px;margin-top:10px;}
    .zjxcontent3LRRdesc li{list-style-type:square;width:320px;margin-left:25px;} 
    .zjxcontent3LRRdesc a{line-height:27px;color: #454545;font-size:14px;}
  .zjxcontent3Lhw{margin-top:15px;width:725px;height:17px;background:url(hwbg.png) no-repeat scroll left center transparent;}
 
.zjxcontent3R{width:255px;}
   .zjxlt{height:80px;width:255px;margin-bottom:10px;}
   .zjxkycg{height:178px;width:253px;margin-bottom:10px;border:1px solid #ECECEC;}
   .zjxkycgtit{width:253px;height:30px;line-height:30px;background:url(kycg.png) no-repeat scroll center center transparent;}
 
   .zjxkycg ul{width:215px;margin:10px auto 0;}
   .zjxkycg li{list-style-type:square;width:200px;margin-left:15px;line-height:25px;}
   .zjxkycg a{color:#454545;font-size:14px;font-family:"微软雅黑";}
   .zjxkycg a.kycgtit{color:#633011;font-size:16px;font-family:"微软雅黑";padding-left:10px;}
   .zjxxsqk{height:188px;width:253px;margin-bottom:10px;border:1px solid #ECECEC;}
   .zjxxsqktit{text-align:right;height:24px;width:253px;line-height:24px;background:url(xsqkbg.jpg) no-repeat scroll center center transparent;}
   .zjxxsqktit a.more{color:#ba1311;font-size:13px;padding-right:5px;}
   .zjxxsqktit span{color:#ba1311;font-size:15px;font-family:"微软雅黑";padding-left:7px;}
   .zjxxsqkdesc{width:235px;height:140px;margin:7px auto 0;}
   .zjxxsqkdesc p{line-height:25px;}
   .zjxxsqkdesc a{color:#733e1c;font-size:14px;}
   .zjxxsqkdesc a:hover{font-weight:bold;}
/*宗教学部分结束*/







/*历史学开始*/
.content0lsxL{width:535px;height:370px;margin-bottom:20px;margin-top:10px;background-color:#E3DEB6;}
.content0lsxLimg{width:535px;height:250px;}
.content0lsxLimg a{position:absolute;}
.content0lsxLtitle{text-align:center;width:535px;height:40px;line-height:40px;font-size:22px;color:#57360b;font-family:微软雅黑;}
.content0lsxLsmallimg{width:535px;height:80px;}
.content0lsxLsmallimg img{cursor:pointer;width:114px;height:64px;border:2px solid #E3DEB6;margin:3px 0px 0px 9px;}
.content0lsxR{width:452px;height:370px;margin-bottom:20px;margin-top:10px;}
.content0lsxRtit{width:445px;height:40px;line-height:40px;text-align:right;background:url(cor.gif) no-repeat scroll 0 0 transparent;}
.content0lsxRtit span{font-family:微软雅黑;color:#484b4d;font-size:16px;font-weight:bold;padding-left:13px;}
.content0lsxRtit a.gd{color:#57360b;font-size:12px;padding-right:10px;}
.content0lsxRtit a.gd:hover{color:#996600;}
.content0lsxR h4 a{line-height:45px;width:445px;height:45px;font-weight:bold;font-size:22px;color:#464545;}
.content0lsxR h4 a:hover{color:#996600;}
.content0lsxR p{line-height:35px;width:445px;height:35px;}
.content0lsxR p a{font-size:15px;color:#464545;border-right:1px solid #818181;padding:0 10px;}

.content0lsxR p a:link {color:#464545;}
.content0lsxR p a:visited {color:#818181;}
.content0lsxR p a:hover {color:#818181;}
.content0lsxR p a:active {color:#818181;}

.content0lsxR p a.noborder{border:none;}
.content1lsx{}
.content1lsxL{}
.content1lsxLtit{width:320px;height:40px;line-height:40px;text-align:right;background:url(c1ltbg.gif) no-repeat scroll 0 0 transparent;}
.content1lsxLtit span{color:#57360b;font-size:16px;font-weight:bold;padding-left:10px;}
.content1lsxLtit a.gd{color:#464545;font-size:12px;padding-right:10px;}
.content1lsxLtit a.gd:hover {color: #996600;}
.content1lsxL ul{width:320px;height:207px;margin:5px 0 20px;*height:210px;}
.content1lsxL ul.bb{width:320px;height:170px;margin:5px 0 20px;}
.content1lsxL li{
	width:300px;
	margin-left:10px;
	line-height:28px;
	background-image: url(6px_dot2.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left:10px;
}
.content1lsxL a{font-size:14px;color:#464545;}


.content1lsxM{margin-left:20px;width:385px;}
.content1lsxMtit{width:385px;height:40px;line-height:40px;text-align:right;background:url(c1mtbg.gif) no-repeat scroll 0 0 transparent;}
.content1lsxMtit span{color:#57360b;font-size:16px;font-weight:bold;padding-left:10px;}
.content1lsxMtit a.gd{color:#57360b;font-size:12px;padding-right:10px;}
.content1lsxM ul{width:385px;height:200px;margin:5px 0 20px;}
.content1lsxM ul.mmL{width:180px;height:60px;margin:10px 0 10px;}
.content1lsxM ul.mmR{width:180px;height:60px;margin:10px 0 20px;}
.content1lsxM ul.bb{width:385px;height:170px;margin:5px 0 20px;}

.content1lsxM li
	{width:300px;
	margin-left:10px;
	line-height:28px;
	background-image: url(6px_dot2.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left:15px;}

.content1lsxM li.mm{width:160px;margin-left:5px;line-height:28px;}
.content1lsxM a{font-size:14px;color:#464545;}
.content1lsxM a:hover{color:#996600;}
.content1lsxMdesc{width:383px;height:130px;border:1px solid #e2d7b4;margin:5px auto;}
.content1lsxMdesc img{margin:7px 10px;}
.content1lsxMdesc p.tit{width:185px;font-size:14px;font-weight:bold;color:#84611b;line-height:30px; cursor:pointer;}
.content1lsxMdesc p.tit:hover{ color:#a88030;}
.content1lsxMdesc p.zjr{width:185px;font-size:13px;color:#565656;line-height:18px;}
.content1lsxMdesc p.desc{width:240px;font-size:13px;color:#464545;line-height:25px; cursor:pointer;}
.content1lsxMdesc p.desc:hover{ color:#b8b8b8}
.content1lsxMdesc a{font-size:13px;color:#cdaf74;}


.desc a:link {color: #464545;}
.desc a:visited {color: #767676;}
.desc a:hover {color: #464545;}
.desc a:active {color: #464545;}

.tit a:link {color: #464545;}
.tit a:visited {color: #ad770c;}
.tit a:hover {color: #ad770c;}
.tit a:active {color: #ad770c;}

.content2lsxtttoptit a:link {color: #464545;}
.content2lsxtttoptit a:visited {color: #ad770c;}
.content2lsxtttoptit a:hover {color: #ad770c;}
.content2lsxtttoptit a:active {color: #ad770c;}

.content3lsxMtttop a:link {color: #464545;}
.content3lsxMtttop a:visited {color: #ad770c;}
.content3lsxMtttop a:hover {color: #ad770c;}
.content3lsxMtttop a:active {color: #ad770c;}

.content3lsxMbdesctop a:link {color: #464545;}
.content3lsxMbdesctop a:visited {color: #ad770c;}
.content3lsxMbdesctop a:hover {color: #ad770c;}
.content3lsxMbdesctop a:active {color: #ad770c;}

.topictxttop a:link {color: #464545;}
.topictxttop a:visited {color: #ad770c;}
.topictxttop a:hover {color: #ad770c;}
.topictxttop a:active {color: #ad770c;}

.content1lsxR{width:255px;}
.content1lsxRtit{width:255px;height:28px;line-height:28px;text-align:right;background:url(c1rtbg.gif) no-repeat scroll 0 0 transparent;}
.content1lsxRtit span{color:#57360b;font-weight:bold;font-size:16px;padding-left:15px}
.content1lsxRtit a{color:#57360b;font-size:12px;padding-right:5px}


.content1lsxR ul.content1lsxRt{width:255px;height:220px;background-color:#F8F6EA;margin-bottom:20px;}
.content1lsxR li.content1lsxRt{width:230px;line-height:28px;margin:0 auto;}
.content1lsxR a{color:#464545;font-size:14px;}
.content1lsxR a:hover{color:#CDAF74;}
.content1lsxRdesc{width:253px;height:209px;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;}
.content1lsxRdesctxt{width:240px;height:85px;background-color:#F8F6EA;margin:0 auto;}
.content1lsxRdesctxt img{margin-right:15px;}
.content1lsxRdesctxt p.tit{width:100px;text-align:center;font-size:15px;color:#57360b;line-height:30px;}
.content1lsxRdesctxthr{width:100px;height:3px;background:url(heng.gif) no-repeat scroll 0 0 transparent;}
.content1lsxRdesctxt p.desc{width:100px;text-align:left;font-size:14px;color:#57360b;line-height:25px;}
.content1lsxRdesc ul{width:235px;height:85px;margin:0 auto;}
.content1lsxRdesc li{width:215px;line-height:27px;
padding-left:10px;

	background-image: url(6px_dot2.jpg);
	background-repeat: no-repeat;
	background-position: center left;}


.content2lsx{}
.content2lsxL{width:320px;}
 .content2lsxLdiv{width:320px;height:286px;margin-bottom:20px;}
 .content2lsxLdiv.nomargin{margin-bottom:0px;}  
 .content2lsxLdivtit{width:320px;height:34px;text-align:left;background:url(c2lbg.gif) no-repeat scroll 0 0 transparent;background-position-y:-3px\9;}
 .content2lsxLdivtit span.big{padding:0;font-size:31px;color:#996600;font-weight:bold;background-color:#FFFFFF;}
 .content2lsxLdivtit span.mmm{padding:0;font-size:19px;color:#996600;font-weight:bold;background-color:#FFFFFF;}
 .content2lsxLdivtit a{font-size:13px;color:#57360b;border-right:1px solid #57360b;padding:0 10px;}
 .content2lsxLdivtit a.content2lsxLdivtitl{padding-left:20px;}
 .content2lsxLdivtit a.noborder{border:none;}
 .content2lsxLdivtit a.add{background-color:#FFFFFF;padding:3px 10px;border:none;}
 .content2lsxLdivdesc{height:125px;width:320px;text-align:left;margin-top:5px;]}
 .content2lsxLdivdesc p.tit{color:#002825;font-size:16px;font-weight:bold;line-height:35px; cursor:pointer;} 
 .content2lsxLdivdesc p.tit:hover{ color:#7d5506;}
 .content2lsxLdivdesc p.desc{width:190px;color:#002825;font-size:13px;line-height:20px; letter-spacing:1px; cursor:pointer;} 
 .content2lsxLdivdesc p.desc:hover{ color:#7c7b78;}
 .content2lsxLdivdesc a.xx{color:#c0a060;font-size:13px;line-height:20px;} 
 .content2lsxLdivdesc a.xx:hover{ color:#936811;}
 .content2lsxLdivdeschr{height:5px;width:100%;margin:5px auto;background:url(hrbg1.gif) repeat-x scroll 0 0 transparent;} 
 .content2lsxLdiv ul{width:275px;height:85px; margin-left:10px;}
 .content2lsxLdiv li{line-height:30px;}
 .content2lsxLdiv a.sxLdiv{color:#002825;font-size:14px;}
 .content2lsxLdiv a.sxLdiv:hover{color:#996600;} 
 
.content2lsxM{width:385px;margin-left:20px;}
 .content2lsxMdiv{width:385px;height:281px;margin-bottom:20px;}
 .content2lsxMdiv.nomargin{margin-bottom:0px;}
 .content2lsxMdivtit{width:385px;height:31px;text-align:right;line-height:31px;background:url(c2mbg.png) no-repeat scroll 0 0 transparent;}
 .content2lsxMdivtit span{font-size:16px;color:#FFFFFF;font-weight:bold;padding-left:5px;}
 .content2lsxMdivtit a{font-size:12px;color:#464545;padding-right:5px;}
 .content2lsxMdivtit a:hover{color:#996600;} 
 .content2lsxMdivdesc{width:385px;height:250px;background:url(Mdivdescbg.gif) no-repeat scroll 0 0 transparent;}
 .content2lsxMdivdesc ul{
	width:340px;
	padding-top:10px;

	margin-left: 10px;
}
 .content2lsxMdivdesc li{width:325px;

	line-height:30px;
	background-image: url(6px_dot2.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left:13px;}
 .content2lsxMdivdesc a{color:#464545;font-size:14px;}
 .content2lsxMdivdesc a:hover{color:#996600;}
.content2lsxR{width:255px;background: none repeat scroll 0 0 #F8F6EA;}
 .content2lsxRtit{width:255px;height:23px;line-height:23px;text-align:right;background: none repeat scroll 0 0 #CDAF74;border-bottom:2px solid #57360b;}
 .content2lsxRtit span{font-size:16px;color:#57360b;font-weight:bold;padding-left:5px;}
 .content2lsxRtit a{font-size:12px;color:#57360b;padding-right:5px;}
 .content2lsxRtit a:hover{color:#FFFFFF;}
 .content2lsxtt{height:270px;}
   .content2lsxtttop{height:145px;width:230px;margin:0 auto;}
   .content2lsxtttop p.content2lsxtttoptit{text-align:center;color:#464545;font-size:14px;font-weight:bold;line-height:30px; margin-top:15px;}
   .content2lsxtttop p.content2lsxtttoptit:hover{ color:#7d5506; cursor:pointer;}
   .content2lsxtttop p.content2lsxtttopdesc:hover{ color:#7c7b78; cursor:pointer;}
   .content2lsxtttop p.content2lsxtttopdesc{text-align:left;color:#002825;font-size:14px;text-indent: 2em;line-height:25px;}
   .content2lsxtttop p.content2lsxtttopdesc a{color:#c0a060;font-size:14px;line-height:25px;}
 .content2lsxhr{height:5px;width:230px;margin:5px auto;background:url(hrbg.gif) repeat-x scroll 0 0 transparent;}
 .content2lsxtttop p.content2lsxtttopdesc a:hover{ color:#936811;}
 .content2lsxtt ul{height:110px;width:230px;margin:3px auto 0;}
 
 
 .content2lsxtt li{width:210px;line-height:28px;padding-left:10px;background-image: url(6px_dot2.jpg);
	background-repeat: no-repeat;background-position: center left;}
 
 
 
 .content2lsxtt a{font-size:14px;color:#464545;}
 .content2lsxtt a:hover{color:#996600;} 
 .content2lsxmm{height:300px;}
   .content2lsxmmdiv{width:71px;height:123px;margin:20px 0 0 30px;_margin:20px 0 0 20px;}
   .content2lsxmmdiv p{text-align:center;}
   .content2lsxmmdiv span{line-height:25px;font-size:14px;color:#57360b;font-weight:bold;}
   .content2lsxmmdiv span:hover{ color:#937854;}
   .content2lsxmmdiv p img:hover{ border:1px solid #937854}
 .content2lsxbb{height:250px;}
   .content2lsxbbdiv{height:100px;}
   .content2lsxbbdiv li{width:215px;line-height:30px;}
   .content2lsxbbdiv a{color:#464545;font-size:14px;background:url(righticon.gif) no-repeat scroll left center transparent;padding-left:25px;}
   .content2lsxbbdiv a:hover{color:#996600;}



.content3lsx{}
.content3lsxL{width:325px;}
  .content3lsxLt{width:325px;height:295px;background:url(yxlsbg.gif) no-repeat scroll 0 0 transparent;}
  .content3lsxtt{width:100%;height:35px;text-align:right;line-height:35px;}
  .content3lsxtt a.gd{color:#000000;font-size:13px;padding-right:15px;}
  .content3lsxtt a.gd:hover{color:#996600;}
  .content3lsxLtdiv{width:106px;height:88px;margin:10px 0 0 35px;_margin:10px 0 0 25px;}
  .content3lsxLtdivtop{margin:50px 0 0 35px;_margin:50px 0 0 25px;}
  .content3lsxLtdiv img{border:1px solid #dbdbdb;}
  
  .content3lsxLb{width:325px;height:255px;margin-top:18px;}
  .content3lsxLbtit{width:325px;height:45px;text-align:right;line-height:45px;background:url(gjwx.gif) no-repeat scroll 0 0 transparent;}
  .content3lsxLbtit span{color:#57360b;font-size:16px;font-weight:bold;padding-left:10px;} 
  .content3lsxLbtit a.gd{color:#000000;font-size:13px;padding-right:10px;} 
  .content3lsxLbtit a.gd:hover{color:#996600;}
  .content3lsxLb ul{height:220px;width:325px;}
  .content3lsxLb li{width:280px;line-height:30px;background:url(xxjt.gif) no-repeat scroll 0 center transparent;padding-left:30px;}
  .content3lsxLb a{color:#464545;font-size:14px;}
  .content3lsxLb a:hover{color:#996600;}
  
.content3lsxM{width:385px;margin-left:20px;}
  .content3lsxMt{width:385px;height:295px;background:url(zwblbg.gif) no-repeat scroll 0 0 transparent;}
  .content3lsxMtt{width:385px;height:86px;}
  .content3lsxMtt img{width:104px;height:86px;margin:0 20px 0 40px;}
  .content3lsxMtt p.content3lsxMtttop{width:175px;font-size:15px;font-weight:bold;color:#103759;line-height:25px;}
  .content3lsxMtt p.content3lsxMtttop:hover{ color:#7d5506; cursor:pointer;}
  .content3lsxMtt p.content3lsxMttpt{width:175px;font-size:13px;color:#2b2b2b;line-height:20px;}
  .content3lsxMtt p.content3lsxMttpt:hover{ color:#996600; cursor:pointer;}
  .content3lsxMtt a.gdxx{color:#d80303;font-size:13px;line-height:20px;}
  .content3lsxMt ul{width:285px;height:105px;margin:45px 0 0 20px;}
  
  .content3lsxMt li{width:265px;line-height:28px;padding-left:10px;background-image: url(6px_dot2.jpg);
	background-repeat: no-repeat;background-position: center left;}
  
  
  .content3lsxMt a{font-size:14px;color:#464545;}
  .content3lsxMt a:hover{color:#996600;}  
  
  .content3lsxMb{width:385px;height:255px;margin-top:18px;}
  .content3lsxMbtit{width:385px;height:45px;text-align:right;line-height:45px;background:url(lslt.gif) no-repeat scroll 0 0 transparent;}
  .content3lsxMbtit span{color:#57360b;font-size:16px;font-weight:bold;padding-left:10px;} 
  .content3lsxMbtit a.gd{color:#000000;font-size:13px;padding-right:10px;} 
  .content3lsxMbdesc{width:385px;height:100px;}
  .content3lsxMbdesc p.content3lsxMbdesctop{width:230px;font-size:15px;font-weight:bold;color:#103759;line-height:30px;}
  .content3lsxMbdesc p.content3lsxMbdesctop:hover{ color:#7d5506; cursor:pointer;}
  .content3lsxMbdesc p.content3lsxMbdescpt{width:230px;font-size:13px;color:#2b2b2b;line-height:23px;}
  .content3lsxMbdesc p.content3lsxMbdescpt:hover{ color:#996600; cursor:pointer;}
  .content3lsxMbdesc a.gdxx{color:#d80303;font-size:13px;line-height:20px;}
  .content3lsxMb ul{width:355px;height:90px;margin:15px 0 0 10px;}
  
  .content3lsxMb li{width:335px;line-height:28px;padding-left:10px;background-image: url(6px_dot2.jpg);
	background-repeat: no-repeat;background-position: center left;}
  
  
  .content3lsxMb a{font-size:14px;color:#464545;}
  .content3lsxMb a:hover{color:#996600;}
.content3lsxR{width:255px;}
.content3lsxRmm{height:267px;width:255px;}
   .content3lsxRmmdiv{width:72px;height:105px;margin:18px 0 0 37px;_margin:18px 0 0 20px;}
   .content3lsxRmmdiv img{border:1px solid #cdaf74;}
   .content3lsxRmmdiv img:hover{border:1px solid #996600;}

.hrlsxb{height:0;border-top:10px solid #bbbbba;margin:15px auto;}
/*历史学结束*/





@media screen and (-webkit-min-device-pixel-ratio:0) {
 .content2lsxLdivtit a.add{background-color:#FFFFFF;padding:4px 10px;border:none;}
}.cc_left {
	float: left;
	width: 725px;
}
.cc_right {
	float: right;
	width: 255px;
}
.cc_biaoti {
	border-bottom:solid 2px #733e1c;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 35px;
}